Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Anish Nair <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Mon, 1 Aug 2022 06:12:49 -0700 (MST)

Chat transcript : 

Rating 
— 
Comment 
— 
Tags 
— 
12:09 AM 
Jeff Getz has joined. 
Jeff Getz 
12:09 AM 
I would like to cancel my subscription 
12:09 AM 
Harry has joined. 
Harry 
12:10 AM 
Please allow me a moment to check this for you. 
Harry 
12:11 AM 
As connected on call, disconnecting chat. 
12:11 AM 
Harry has left. 
12:11 AM 
Jeff Getz has left. 

Audit Feedback : Chat was handled absolutely well and as per process guidelines and protocols, helped customer to cancel his auto-ship subscription for BFO and also mentioned notes in UC for records purpose. 

Chat transcript : 

Rating 
Bad 
Comment 
— 
Tags 
— 
1:22 AM 
David has joined. 
David 
1:22 AM 
please put my subscription on hold 
1:22 AM 
Harry has joined. 
David 
1:22 AM 
Alpha viral and Blood flow Optimizer 
Harry 
1:22 AM 
Just for the feedback, May I know the reason. 
David 
1:23 AM 
not using fast enough -- have a back log 
Harry 
1:24 AM 
We have canceled the subscription. 
Is there anything else I can help you with today? 
David 
1:25 AM 
i don't see a link to view my axccount?? 
manage sub myself?? 

David has rated the chat Bad 
1:27 AM 
David has left. 

Audit Feedback : Chat was handled well however could have asked customer for how long he wants to put the auto-ship subscription on hold or could have put the auto-ship subscription on pause as customer had good number of supplements in stock for maybe few months. 

Thanks and Regards, 
Amit